/* All Page Header/Menu Info */
html
{
}
body
{
	margin:0px;
	font-family: arial, sans-serif;
    font-size: 90%;
	padding-bottom:1em;
}
h1
{
	margin:0 auto;
	padding:5px;
	font-size:1.2em;
}
h4
{
	padding-left:3px;
}
h2{
	border:3px solid #FF9966;
	background-color:#FFFF66;
	text-align:center;
	font-size:1.6em;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:1em;
	margin-right:1em;
}
p,form
{
	margin-top:5px;
	margin-bottom:5px;
}
form
{
	padding:3px;
}
label,input,textarea,select
{
	margin-bottom:0.5em;
	font-family:"verdana";
	font-size:1.2em;
}
textarea,select
{
	border:1px solid black;
	padding:3px;
}
input:focus,textarea:focus,select:focus
{
	background: #f8f8fc;
}
label
{
	padding-top:3px;
	width:150px;
}
select
{
	width:435px;
}
form br
{
	clear:left;
}
a:link,a:visited
{
	color:#1A6DB3;
	font-weight:bold;
}
a img{
	border:0px solid white;
}

#header{
	color:black;
}
#header h1{
	margin-left:5px;
	font-size:180%;
	margin-bottom:0px;
}
#header a:link,#header a:visited{
	color:black;
	text-decoration:none;
}
#Menu
{
	padding-bottom:1px;
	margin-left:10px;
	font-size:1.1em;
	text-align:left;
}
#Menu a:link,#Menu a:visited{
	font-size:120%;
	text-decoration:underline;
}
#Menu ul
{
	padding:0em;
}
#Menu ul li
{
	list-style:none;
	display:inline;
	margin-left:0em;
	margin-right:10px;
}
a.Selected
{
	font-weight:bold;
	color:black;
}
#Menu ul li a:hover
{
	text-decoration:none;
}
#Loading
{
	position:absolute;
	width:100%;
	text-align:right;
	font-family:"Lucida Grande";
	font-size:1.3em;
	color:white;
}
#Loading span
{
	background-color:red;
	padding:5px;
}

div#Podcasts ul{
	list-style:circle;
	margin-left:1em;
}
div#Podcasts ul ul{
	list-style:square;
}
div.podcastURL{
	margin-top:3px;
	padding:4px;
	border:1px solid black;
	display:block;
}
div#advancedReleaseOptions{
	text-align:right;
	padding-bottom:10px;
}
div#advancedReleaseOptions label{
	display:inline;
	float:none;
}
div#advancedReleaseOptions input{
	float:none;
}
div#pagination{
	background-color:#f3f3f3;
	padding:5px;
	text-align:right;
}

/* Body Items */
div#Release
{
	color:#000;
	margin:0 auto;
	text-align:left;
	width:41em;
	line-height: 1.2em;
	margin-top:34px;
}
div#Release h2
{
	text-align:left;
	margin:0px;
	padding-top:5px;
	background-color:white;
	border:0px solid white;
	line-height:110%;
	padding-bottom:0px;
	margin-bottom:-10px;
}
div#Release textarea,div#Release select
{
	padding:3px;
}
div#Release input:focus,div#Release textarea:focus,div#Release select:focus
{
	background: yellow;
	border:0 none white;
}
table thead tr td
{
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	padding:5px;
}
table tbody tr td
{
	border-bottom:1px solid gray;
	padding:3px;
	margin:0px;
}
table tbody td.Right
{
	text-align:center;
	font-weight:Bold;
	font-size:1.1em;
}

#SubMenu{
	width:225px;
	float:right;
	text-align:right;
	margin-top:5px;
	margin-right:7px;
}







/*


MediaManager Control Panel

*/
div#controlPanel{
	font-size:120%;
	line-height:120%;
	margin:20px;
}
div#controlPanel a{
	display:block;
}
div#backLink{
	margin-top:5px;
	margin-bottom:5px;
	text-align:right;
	margin-right:10px;
}



/*
Forms
*/
form.compact{
	width:300px
	margin:0px auto;
	padding:10px;
}
form.compact h1{
	margin-top:0px;
	padding-bottom:0px;
	text-transform:uppercase;
}
form.compact input{
	font-size:1.1em;
}
form.compact label{
	margin-top:6px;
	display:block;
	text-transform:uppercase;
}
form.compact input{
	width:350px;
	font-size:180%;		
}
form#Search
{
	float:right;
}
form#Search label
{
	width:auto;
}
form#Search input
{
	background:url('../Images/Search.gif') left no-repeat center;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	margin-right:7px;
}






div.Box ul
{
	margin:0px;
}
div.Box ul li
{
	line-height:30px;
	padding-left:3px;
	margin-bottom:6px;
	clear:both;
}
div.Box ul li a:hover
{
	color:red;
}
div.Box div.DateTime
{
	padding-right:5px;
	padding-left:5px;
	padding-top:18px;
	float:right;
	color:#ccc;
	font-size:3em;
	font-family:serif;
}
div.Box a.Title
{
	font-size:1.5em;
	font-family:"Lucida Grande";
	font-weight:bold;
	color:black;
	line-height:1em;
}
div.Box ul li p
{
	line-height:1em;
	margin-top:0px;
	margin-bottom:0px;
}
div.BoxR ul li div.DateTime,div.BoxL ul li div.DateTime
{
	padding-top:4px;
}
.BoxR,.BoxL
{
	font-size:70%;
}
div#Admin div.Box form{
	padding:10px;
}
div#Admin div.Box form label{
	display:block;
}
div.compact{
	width:500px;
	margin:10px auto;
	text-align:center;
}

/* Derivatives of .Box for Photos */
div.BoxL ul.Photos li img,div.BoxR ul.Photos li img
{
	float:left;
	padding-right:5px;
	padding-top:5px;
	padding-top:0px;
}
div.Box ul li img
{
	float:left;
	padding-right:5px;
}

/* Derivatives of .Box for Audio */
.Audio
{
	background:url('../Images/Icon_Audio.gif') center left no-repeat;
	padding-left:18px;
}

/* Derivatives of .Box for Video */
.Video
{
	background:url('../Images/Icon_Video.gif') center left no-repeat;
	padding-left:18px;
}


/* Boxes and Derivative Elements */
.Box
{
	border:1px solid gray;
	margin:10px;
	clear:both;
}
.BoxL
{
	float:left;
	width:47%;
	clear:none;
	margin-left:10px;
	margin-right:1%;
}
.BoxR
{
	margin-left:0px;
	width:48%;
	float:left;
	clear:none;
}
/* Fixed Pixel Size
.Box
{
	border:1px solid gray;
	width:800px;
	margin:10px;
	clear:both;
}
.BoxL
{
	float:left;
	width:390px;
	clear:none;
	margin-right:10px;
}
.BoxR
{
	margin-left:7px;
	width:390px;
	float:left;
	clear:none;
}
*/
.Box h3
{
	background-color:gray;
	color:white;
	margin:0px;
	font-size:1.3em;
	padding:5px;
}
.Box ul
{
	margin-left:0em;
	padding:5px;
	list-style:none;
}
.Box p
{
	padding:4px;
}
.Box ul li
{
	margin-left:0em;
}
.B
{
	border:1px solid #1A6DB3;
}
.G
{
	border:1px solid green;
}
.Y
{
	border:1px solid orange;
}
.R
{
	border:1px solid red;
}
.B h3
{
	background-color:#1A6DB3;
}
.G h3
{
	background-color:green;
}
.Y h3
{
	background-color:orange;
}
.R h3
{
	background-color:red;
}




/* Copyright */
#Copyright
{
	font-family:verdana;
	font-size:0.9em;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
}